Menu Content

Podpora

> Diskusní fóra, FAQs & placená podpora
Welcome, Guest
Username Password: Remember me

Compatible with Zoolanders Zoolingual extension?
(1 viewing) (1) Guest
If you want to ask question about the product features, licensing conditions or other questions prior to purchase, please, do it here.
  • Page:
  • 1

TOPIC: Compatible with Zoolanders Zoolingual extension?

Compatible with Zoolanders Zoolingual extension? 5 years, 4 months ago #45978

I plan on using JoomSEF with Yoonique's ZOO SEF plugin that together play nice with Yootheme Zoo. However, I also use Zoolander extensions, and want to make sure that this setup will still work properly with no problems. In particular, I am concerned about Zoolander's Zoolingual extension. Thanks in advance for your reply.
The topic has been locked.

Re: Compatible with Zoolanders Zoolingual extension? 5 years, 4 months ago #46007

  • mitk
  • OFFLINE
  • Posts: 696
Hello,

unfortunately we have never tested Zoolander with JoomSEF, so we can´t promise that it will work smoothly.
ARTIO Support Team
Last Edit: 5 years, 4 months ago by mitk.
The topic has been locked.
  • Page:
  • 1
Přihlášení uživatele Prázdný